   @font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'FuturaCond';
    src: url('/assets/bufet/fonts/futura_cond.eot');
    src: url('/assets/bufet/fonts/futura_cond.eot?#iefix') format('embedded-opentype'),
         url('/assets/bufet/fonts/futura_cond.woff') format('woff'),
         url('/assets/bufet/fonts/futura_cond.ttf') format('truetype'),
         url('/assets/bufet/fonts/futura_cond.svg#FuturaCond') format('svg');
   }

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'anextcyr';
    src: url('/assets/bufet/fonts/anextcyr-light.eot');
    src: url('/assets/bufet/fonts/anextcyr-light.eot?#iefix') format('embedded-opentype'),
         url('/assets/bufet/fonts/anextcyr-light.woff') format('woff'),
         url('/assets/bufet/fonts/anextcyr-light.ttf') format('truetype'),
         url('/assets/bufet/fonts/anextcyr-light.svg#anextcyr') format('svg');
}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'anextcyrdemi';
    src: url('/assets/bufet/fonts/anextcyr-demi.eot');
    src: url('/assets/bufet/fonts/anextcyr-demi.eot?#iefix') format('embedded-opentype'),
         url('/assets/bufet/fonts/anextcyr-demi.woff') format('woff'),
         url('/assets/bufet/fonts/anextcyr-demi.ttf') format('truetype'),
         url('/assets/bufet/fonts/anextcyr-demi.svg#anextcyrdemi') format('svg');
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('/assets/bufet/fonts/icomoon.eot?pmv8xs');
	src:url('/assets/bufet/fonts/icomoon.eot?#iefixpmv8xs') format('embedded-opentype'),
		url('/assets/bufet/fonts/icomoon.woff?pmv8xs') format('woff'),
		url('/assets/bufet/fonts/icomoon.ttf?pmv8xs') format('truetype'),
		url('/assets/bufet/fonts/icomoon.svg?pmv8xs#icomoon') format('svg');
}

[class^="icon-"], [class*=" icon-"] {
	color: #fff;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	line-height: 22px;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}

.icon:hover {
	opacity: 0.8;
}

.navbar-fixed-top a:hover {
	text-decoration: none;
}

.icon-search:before {
	content: "\e600";
}
.icon-mail:before {
	content: "\e601";
}
.icon-facebook:before {
	content: "\e602";
}
.icon-twitter:before {
	content: "\e603";
}
.icon-blogger:before {
	content: "\e604";
}
.icon-tumblr:before {
	content: "\e605";
}
.icon-pinterest:before {
	content: "\e606";
}

.icon-vk {
	font-weight: 700;
	font-size: 15px;
}

 

html,
body {
  overflow-x: hidden; 
  -webkit-font-smoothing: antialiased;
}
body {
	padding-top: 30px;
	background: #f3f3f3;
	font-family:'anextcyr', Arial, sans-serif;
}

ul {
	margin: 0;
	padding: 0;
}

li {	
/*	list-style: none;*/
}

img {
}

a {
	color: rgb(248, 102, 85);
}

a:hover {
	color: rgb(248, 102, 85);
}

.top-button {
	position: fixed;
	top: 110px;
	right: -65px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;

}

.top-button a {
	opacity: 0.8;
	-webkit-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}

.top-button a:hover{
	opacity: 1;
}

.navbar {
	background: rgb(248,180,171);
	color: #fff;
}

.navbar-tools {
	margin: 0px;
}

.navbar-tools li{
	display: inline-block;
	margin: 3px;
}

.navbar-tools img{
	height: 15px;
	opacity: 0.8;
}

.navbar-tools img:hover {
	opacity: 1;
}

.tools-center {
	text-align: center;
}

.tools-center li{
	
}

.slogan{
	text-align: right;
}

.slogan p {
	margin: 0;
	padding-top: 3px;
	font-style: italic;
}

.header {
	padding-top: 25px;
	background: #fff;
}

.header .logo {
	padding-bottom: 10px;
	text-align: center;
}

.logo img{

}

.main-nav-fixed {
	position: fixed;
	top: 30px;
	right: 0;
	left: 0;
	z-index: 1030;
}

.main-nav-wrap {
	float: left;
	width: 100%;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	background: #fff;
}

.main-nav-wrap .main-nav {
	padding: 20px 0;
	text-align: center;
}

.main-nav-wrap .main-nav ul {
	height: 15px;
}

.main-nav-wrap nav li {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	line-height: 15px;
}

.main-nav-wrap nav li a {
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	padding-bottom: 18px;
/*     font-family: "FuturaCond", sans-serif; */
}

.main-nav-wrap nav li a:hover {
	color: #333;
	text-decoration: none;
	opacity: 0.8;
}

.main-nav-wrap nav li ul {
	position: absolute;
	top: 31px;
	z-index: 999;
	display: none;
	float: left;
	padding: 15px 0;
	width: 220px;
	height: auto;
	height: auto!important;
	border: 1px solid #ebebeb;
	border-top: 3px solid rgb(248,180,171);
	background: #fff;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, 0.1);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, 0.1);
	box-shadow: 0 1px 1px rgba(0,0,0, 0.1);
	list-style: none outside none;
	text-align: center;

}

.main-nav-wrap nav li ul li {
	position: relative;
	right: 0;
	display: block;
	width: 100%;
	border-right: none;
	line-height: 34px;
}

.main-nav-wrap nav li ul li a {
	padding: 6px 0;
	color: #333;
	letter-spacing: 0.5px;
	font-size: 11px;
/*     font-family:'anextcyrdemi', Arial, sans-serif; */
	line-height: 22px;
	font-weight: 400;
}

/*.main-nav-wrap nav li a:hover > ul{
	display: block;
}*/

/* Контент блоки */

.main-block {
	padding-top: 40px;
}

.article-prev {
    display: inline-block;
    float: none;
	margin-bottom: 40px;
	margin-bottom: 40px;
    margin-left: -4px;
    vertical-align: top;
}

.article-prev h4, .article-prev h4 a {
	padding: 5px 0;
	text-transform: uppercase;
	font-size: 10px;
	margin-bottom: 5px;
}

.title-line {
	margin: 0 0 15px;
	padding-bottom: 12px;
	background-image: url('/assets/bufet/img/title-line.png');
	background-position: 0 100%;
	background-repeat: no-repeat;
}

.article-prev h2 {
	margin: 0;
	padding: 0px 0 1px 0;
	text-transform: uppercase;
	font-size: 22px;
	font-family: "FuturaCond", sans-serif;
	line-height: 26px;
}

.article-prev h2 a{
	color: #333;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.article-prev h2 a:hover {
	color: #ff9789;
	text-decoration: none;
}

.article-prev img {
	width: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;		
}

.article-prev img:hover {
	opacity: 0.9;
}


.article-info {
	position: relative;
	margin-right: 7px;
	padding: 0 0 0 22px;
	width: 20px;
	height: 20px;
	font-size: 11px;
	line-height: 34px;
	opacity: 0.8;
	cursor: default;
}

.article-views {
	background: url('/assets/bufet/img/views.png') no-repeat;

}

.article-comments-count {
	background: url('/assets/bufet/img/comments.png') no-repeat;
}

/* Правая колонка */

.right-col {
	padding: 15px;
	border: 1px solid rgba(0,0,0,0.1);
	background: #fff;
	margin-bottom: 30px;
}

.right-col h2{
	margin: 20px 0 0 0;
	text-transform: uppercase;
	font-size: 16px;
}

.author, .tags, .best-article {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.author img {
	max-width: 100%;
}

.author-title h2 {
	background: url('/assets/bufet/img/arr-down.png') no-repeat center right;
	cursor: pointer;
}

.author-title.active h2 {
	background: url('/assets/bufet/img/arr-top.png') no-repeat center right;
}

.author-text-hide {
	display: none;
}

.tags ul {

}

.tags li {
	padding: 4px 0;
	color: #777;
	font-size: 13px;
	list-style: none;
}

.tags li a{
    font-family: 'anextcyrdemi', sans-serif;
	color: rgb(255,180,171);
	font-size: 13px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;		
}

.tags li a:hover{
	text-decoration: none;
	opacity: 0.8;
}

.tags li span{
	color: #555;
	font-size: 13px;
}


.best-article li {
	margin: 0 0 3px 0;
	padding: 10px 0;
	background-image: url('/assets/bufet/img/title-line.png');
	background-position: 0 100%;
	background-repeat: no-repeat;
	list-style: none;
}

.best-article li a {
	color: #333;
/*	text-transform: uppercase;*/
	font-size: 15px;
/*	font-family: "FuturaCond", sans-serif;*/
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;	
    font-size: 14px;
}

.best-article li a:hover {
	color: #ff9789;
	text-decoration: none;
}


.rubric-index {
	float: left;
	padding: 20px 0;
	width: 100%;
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
	background: #fff;	
	text-align: center;	

}

h3.rubric-index-title {
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'anextcyrdemi', sans-serif;
}

.rubric-block {
	text-align: center;
}

.rubric-block h4 {
	margin-bottom: 0px;
	padding: 5px 0;
	color: #ff9789;
	text-transform: uppercase;
	font-size: 10px;
}

.rubric-block h4 a{
	padding: 5px 0;
	color: #ff9789;
	text-transform: uppercase;
	font-size: 10px;
}


.rubric-block h2{
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 22px;
	font-family: "FuturaCond", sans-serif;
}

.rubric-block h2 a {
	color: #333;

}

.rubric-block h2 a:hover{
	text-decoration: none;
}

.rubric-block .title-line {
	padding-bottom: 10px;
	background-position: 50% 100%;
}


/* Статья */

.article .article-title {
	margin-bottom: 20px;
	padding: 0 80px;
	text-align: center;
}

.article .article-title h4, .article .article-title h4 a {
	padding: 5px 0;
	color: #ff9789;
	text-transform: uppercase;
	font-size: 10px;
	margin-top: 0;
	margin-bottom: 16px;
}

.article .article-title h1 {
	margin-bottom: 15px;
	padding: 0px 0 1px 0;
	font-size: 42px;
	font-family: "FuturaCond", sans-serif;
	font-size: 32px;	
	line-height: 38px;
	text-transform: uppercase;
}

.article-img {
	margin-bottom: 30px;
}

.article-img img {
	width: 100%;
}

.article img {
	margin-bottom: 0px;
}

.article h3 {
	font-family: "anextcyrdemi", sans-serif;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 24px;
}

.article p {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 26px;
}

.article-body > p:first-of-type:first-letter {
	font-family: 'FuturaCond', sans-serif;
	font-size: 80px;
	float: left;
	line-height: 60px;
	padding: 10px 12px 0 0;
}


p.article-intro {
	font-size: 18px;	
}

.article-body a {
	color: #ff9789;
}

.article-body-wrap {
	position: relative;
}

.article-body {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 0 0px 0 210px;
}

.article-gallery img{
	width: 100%;
	margin-bottom: 25px;
}

.block-fixed {
	position: fixed!important;
	top: 110px!important;
}

.article-tags-bottom {
	width: 165px;
	position: absolute;
	bottom: 26px!important;
	height: 180px;
	top: auto!important;
}

.article-tags {
	width: 165px;
	position: absolute;
	top: 0;
	z-index: 1;
}

.article-tags a {
	color: #ff9789;
}

.article-tags .yashare-auto-init {
	margin-left: -6px;
	height: 25px;
}

.article-tags .tags-div {
	background-image: url('/assets/bufet/img/title-line.png');
	background-position: 0 100%;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-bottom: 20px;
}

.article-footer {
	float: left;
	padding: 15px 0;
	width: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

a.art-prev {
	float: left;
	padding-left: 18px;
	background: url('/assets/bufet/img/arr-prev.png') no-repeat left center;
	color: #333;
	line-height: 16px;

}

a.art-next {
	float: right;
	padding-right: 18px;
	background: url('/assets/bufet/img/arr-next.png') no-repeat right center;
	color: #333;
	line-height: 16px;

}

.article-footer .link-up {
	display: none;
}

.article-gallery {
	margin: 20px 0;
}

.quote {
	float: left;
	margin-bottom: 20px;
}

.quote hr {
	border: 0;
	height: 0;
	border-bottom: 1px solid #ccc;
	clear: both;
}

.quote-wrap {
	text-align: center;
	margin-top: -48px;
	margin-bottom: 16px;
}

.quote-text {
	font: italic 18px/28px Georgia, serif;
	color: #555;
	margin-bottom: 40px;
	padding: 0 20px;
	text-align: center;
}

.quote-wrap div {
/*	font-family: "FuturaCond", sans-serif;*/
	font-style: normal;
	font-size: 65px;
	line-height: 45px;
	color: #ff9789;
	background: #f3f3f3;
	display: inline-block;
	padding: 0 36px;
}


/* Комментарии */

.article-comments {
	margin-bottom: 30px;
	padding: 0 0px 30px 210px;
}

.comments h3 {
	font-size: 18px;
}

.ticket-comment {
	margin-top: 15px!important;
}

.ticket-comment-left, .ticket-comment-right {
	display: inline-block;
}

.ticket-comment-left {
	width: 12%!important;
}

.ticket-comment-right {
	width: 88%!important;
}

.ticket-comment-header {
	margin-top: 7px;
}

.ticket-comment-author {
	margin-left: 0px!important;
}

ol.comment-list {
	margin-left: 0; 
	padding: 0;
}

.ticket-comment {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

img.ticket-avatar {
	margin-right: 20px;
    margin-bottom: 0px;
	width: 60px;
	height: 60px;
	border-radius: 100%;
}

.ticket-comment-guest .ticket-comment-author {
	color: #f58171!important;
	font-family: 'anextcyrdemi', sans-serif;
}

.ticket-comment-text {

}

.comment-reply {
	margin-top: 5px;
}

.form-control {
	border-radius: 0px!important;
}

/*.comments {
	position: relative;
	overflow: hidden;
	float: left;
	width: 100%;
	margin: 20px 0;
}
*/

#comment-form {
	margin-top: 20px;
}

input#comment-email, input#comment-name, input#comment-captcha {
	width: 50%!important;
}

#comment-form .btn-primary {
	padding: 4px 20px;
	border-color: #fb8777;
	border-radius: 0;
	background-color: #fb8777;
	color: #fff;
}


.comment-reply a.reply {
	color: #aaa;
	font-size: 13px;
}

.form-actions {
	border-top: none!important;
}

#comment-form-placeholder {
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

/* Профи */

.members-list {

}

.members-list-top{
	min-height: 70px;
}


.members-city li {
	display: inline-block;
	margin-right: 8px;
	line-height: 20px;
}

.members-city li a{
	font-size: 16px;
	padding: 2px 8px;

}

.members-city li a.selected, .members-city li a:hover {
	color: #fff;
	background: rgb(248,180,171);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-weight: normal! important;
	text-decoration: none;
}


.members-city-title h3 {
	font-size: 14px;
	text-transform: uppercase;
	margin: 0;
	line-height: 20px;

}

.member-prev {
	text-align: center;
	margin-bottom: 30px;
}

.member-prev .title-line {
	margin: 0 0 5px;
	padding: 0;
	background: none;
}

.member-prev img{
	margin-bottom: 20px;
}

.member-prev h2 {
	margin: 0;
	padding: 0px 0 1px 0;
	text-transform: none;
	font-size: 22px;
	font-family: 'anextcyr', Arial, sans-serif; 
	line-height: 26px;
}

.member-prev p {
	font-size: 10px;
	color: #8b4cba;
	text-transform: uppercase;
	/* font-weight: 700; */
	letter-spacing: 1px;
	margin-bottom: 3px;
}

.member-body {
	position: relative;
	overflow: hidden;
	margin-bottom: 70px;
}

.member-body > p:first-of-type:first-letter {
	font-family: 'FuturaCond', sans-serif;
	font-size: 80px;
	float: left;
	line-height: 60px;
	padding: 10px 12px 0 0;
}

.member-gallery a {
	padding: 7px;
}

.member-gallery img {
	width: 100%;
	padding: 7px;
	background: #fff;
	border: 1px solid #ebebeb;
}

.member-title {
	text-align: center;
	margin-bottom: 25px;
}


.member-title h1 {
	font-family: 'anextcyr', Arial, sans-serif; 
	text-transform: none; 
	font-size: 32px;
	line-height: 38px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0px 0 1px 0;
}

.member-title h4 {
	padding: 5px 0;
	color: #8b4cba;
	text-transform: uppercase;
	font-size: 10px;
	margin-top: 0;
	margin-bottom: 10px;
}

.member-body ol {
	margin: 30px 10px;
}

.member-body li {
	font-size: 16px;
	margin: 10px 0;
}

/* Контакты */


.contacts-body {
	position: relative;
	overflow: hidden;
	margin-bottom: 70px;
	text-align: center;
}


/* Carousel */

.slideshow {
	z-index: 2;
	margin: auto;
	margin-left: -15px;

}

.slideshow div.rubric-block {
	padding-right: 15px;
	padding-left: 15px;
	width: 290px!important;
}

.rubric-index .navi {
	position: absolute;
	top: 36%;
	z-index: 1;
	margin-left: -42px;
	width: 104%;

}

.rubric-index .navi #prev{
	float: left;
	width: 20px;
	height: 50px;
	background: url('/assets/bufet/img/slide-arr-left.png') no-repeat center center;
}

.rubric-index .navi #next{
	float: right;
	width: 20px;
	height: 50px;
	background: url('/assets/bufet/img/slide-arr-right.png') no-repeat center center;
}

.rubric-index .navi #next:hover, .rubric-index .navi #prev:hover {
	opacity: 0.8;
}


.rubric-index img {
	width: 100%;
}

footer {
  	padding: 20px 0;
  	background: #ff9789;
	color: #fff;
}

footer .foot-left {
	padding-top: 6px;
}

footer p{
	margin: 0;
	font-size: 13px;
	line-height: 30px;
}

footer .bottom-nav {
	text-align: left;
	margin-bottom: 5px;
}

footer .foot-center p {
	line-height: 18px;
}

footer .bottom-nav li {
	display: inline-block;
	margin-right: 15px;
}

footer .bottom-nav li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 30px;
	font-weight: 700;
}

footer .foot-right{
	text-align: right;
}

footer .tools-right {
	text-align: right;
	margin-bottom: 50px;
}

footer .tools-right a:hover {
	text-decoration: none;
}

/* =Tiled Gallery Default Styles
-------------------------------------------------------------- */

.loading {
	display: block;
	background:#fff url(../img/loading.gif);
	width:32px;
	height:32px;
	margin-left:-16px;
	margin-top:-16px;
	border-radius:16px;
	border:2px solid #333;
}
.tiles-item .caption {
	background:rgba(0,0,0,.8);
	color:#fff;
	font-size:12px;		
}
.tiles-item .caption span {
	margin:10px;
	display: block;
	font-family: 'The Girl Next Door', cursive;
	font-size: 14px;
	font-weight: normal;
}
.tiles img {
	display: none;
}

.tiles {
	width: 100%;
	padding: 0!important;
}

.tilesWrap {
	width: 650px;
	margin:0 auto;
}

/* Love Story */

.love-story-img {
	margin-bottom: 30px;
}

.love-story-img img {
	max-width: 100%;
}

.love-story p {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 26px;
}

.love-story-body > p:first-of-type:first-letter {
	font-family: 'FuturaCond', sans-serif;
	font-size: 80px;
	float: left;
	line-height: 60px;
	padding: 10px 12px 0 0;
}

.love-story-body {
	margin-bottom: 40px;
}

.author-img img{
	margin: 0 auto 30px;
	display: block;
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
      -ms-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}


#container {
	padding: 1px;
	margin-bottom: 20px;
	min-height: 700px;
}


.vk-widjets {
	height: 400px;
	margin-bottom: 20px;
}



